.carousel-indicators {
  bottom:50px;
  visibility: hidden;
}

.carousel-indicators li {
  border-color:#999;
  background-color:#ccc;
}

.carousel-inner {
   padding-bottom:70px;
}

.carousel-caption {
    position: absolute;
    right: 0;
    bottom: -70px;
    left: 0;
    padding: 0px;
}
.carousel-caption p {
    margin-bottom: 0;
}

.caption-comprar
{
  padding-top:20px;
  right:0px;
}

.caption-fecha {
  background-color: #ea094b;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 36px;
  color: #191717;
  min-height: 70px;
  padding-top:10px;
}

.caption-evento {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #8d7249;
  margin-top: 15px;
}

.caption-evento-single {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #8d7249;
}